
Lukia-APR - Feature #6070

Feature # 5827 (New): Fase III

Pruebas de sistema

12/29/2025 09:47 AM - Gustavo Rios

Status: New Start date: 12/19/2025

Priority: Normal Due date: 12/22/2025

Assignee: Gustavo Rios % Done: 80%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realizan pruebas del sistema en busca de erorres de carga o bug's de uso

History

#1 - 12/29/2025 09:48 AM - Gustavo Rios

- % Done changed from 0 to 80

#2 - 12/29/2025 09:55 AM - Gustavo Rios

- Due date changed from 12/31/2025 to 12/22/2025

- Start date changed from 12/22/2025 to 12/19/2025
